# Generated by Django 2.2.11 on 2020-04-23 17:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0133_auto_20200418_1542'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='allow_custom_resource_landing_page',
            field=models.PositiveSmallIntegerField(choices=[(1, 'On'), (0, 'Off')], default=0),
        ),
    ]
